How to install libzlcore0.13 on Debian Unstable (Sid)